Please update to the latest version of SPSS to address vulnerabilities due to Apache Log4j.

For more information, please visit:

https://library.sdsu.edu/computers-technology/software/spss